/*

Theme Name: 	Betheme Child

Theme URI: 		http://themes.muffingroup.com/betheme

Author: 		Muffin group

Author URI: 	http://muffingroup.com

Description:	Child Theme for Betheme - Premium WordPress Theme

Template:		betheme

Version: 		1.6.1

*/



/* Theme customization starts here

-------------------------------------------------------------- */





.team .image_frame {
	display: none;
}
label {
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	letter-spacing: 0px;
	color: #000;
}
#Footer .footer_copy {
	border-top: 0;
	width: 75%;
	position: relative;
	left: 12%;
	padding-top: 55px !important;
}
#Footer .widgets_wrapper .column {
	text-align: right;
	width: 100%;
}
#Footer h1, #Footer h1 a, #Footer h1 a:hover, #Footer h2, #Footer h2 a, #Footer h2 a:hover, #Footer h3, #Footer h3 a, #Footer h3 a:hover, #Footer h4, #Footer h4 a, #Footer h4 a:hover, #Footer h5, #Footer h5 a, #Footer h5 a:hover, #Footer h6, #Footer h6 a, #Footer h6 a:hover {
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	line-height: 2.0;
}
#Footer .widgets_wrapper {
	position: relative;
	background-color: #000;
	width: 25%;
	float: right;
}
#Footer .widgets_wrapper .widget {
	padding-top: 15px !important;
	padding-right: 15px !important;
	padding-bottom: 0px !important;
	padding-left: 20px !important;
}
table th, table td {
	padding: 5px;
	text-align: left;
	border-width: 1px;
	border-style: solid;
	vertical-align: middle;
}
th {
	background-color: #F0F3F5;
}
tr:nth-child(odd) {
	background-color: #ECB512 !important;
	color: #fff !important;
}

tbody.table-etappe > tr:nth-child(odd) {
	background-color: #E3E3E5 !important;
}
tbody.table-etappe tr td {
	width: 50% !important;
	color: #3A3A3A !important;
}
th.table-ranking {
	background-color: #F0F3F5 !important;
}
.lead {
	font-size: 16px;
	line-height: 32px;
	font-weight: 700;
	letter-spacing: 0px;
}
.get_in_touch {
	background-color: #E3E3E5 !important;
	color: #000 !important;
}
.address_wrapper a {
	color: #000 !important;
}


@media only screen and (max-width: 1279px) {
	#text-3{
		display: none;
		
	}
}



@media only screen and (max-width: 800px) {
tbody.table-etappe tr td {
	padding-left: 5px !important;
	width: 100% !important;
}
	#no-more-tables table, #no-more-tables thead, #no-more-tables tbody, #no-more-tables th, #no-more-tables td, #no-more-tables tr {
	display: block;
}
/* Hide table headers (but not display: none;, for accessibility) */

#no-more-tables thead tr {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#no-more-tables tr {
	border: 1px solid #ccc;
}
#no-more-tables td {
	/* Behave like a "row" */

	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 50%;
	white-space: normal;
	text-align: left;
}
#no-more-tables td:before {
	/* Now like a table header */

	position: absolute;
	/* Top/left values mimic padding */

	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: bold;
}
#no-more-tables td:before {
	content: attr(data-title);
}

.lead {
	font-size: 13px;
	line-height: 1.5;
	font-weight: 500;
	letter-spacing: 0px;
}
}

	@media only screen and (max-width: 1279px) {

	
#Footer .footer_copy, #Footer .footer_copy .container,#Footer .footer_copy .one, #Footer .widgets_wrapper  {
	padding-top: 0px !important;
	}
	
	#Footer .footer_action .one{
		margin-bottom: 0px!important;

	}

}

@media only screen and (min-width: 801px) {
td:nth-child(n+2) {
	width: 16.66% !important;
}
td:first-child {
	width: 8.3%!important;
}
}

@media only screen and (min-width: 1280px) {

#Footer .footer_action .one {
		display: none;	}
	
	.post-footer {
	width: 12%;
}
}

.style-simple a.icon_bar {
	background-color: #fff;
}

.single h1.title {
	display: none;
}

 h1.entry-title, h2.entry-title {
    font-size: 28px !important;
    line-height: 48px;
    font-weight: 500;
    letter-spacing: 0px;
}

.title_wrapper {
		 padding-left: 0px!important;

}
.date_label {
	background-color: transparent !important;
	background-image: none;
	color: #000;
	font-weight: 700;
}


.post-nav.minimal a.next {
    right: 10px;
}

.Latest_news h5 {
	font-weight: 900;
}


